p {
  font-size:1.1em;
}

.book-navigation .menu {
	border-top: 1px solid #888;
	padding: 1em 0 0 3em;
}

.book-navigation .page-links {
	border-top: 1px solid #888;
	border-bottom: 1px solid #888;
	text-align: center;
	padding: 0.5em;
}

.book-navigation .page-previous {
	text-align: left;
	width: 42%;
	display: block;
	float: left;
}

.book-navigation .page-up {
	margin: 0 5%;
	width: 4%;
	display: block;
	float: left;
}

.book-navigation .page-next {
	text-align: right;
	width: 42%;
	display: block;
	float: right;
}

.node-unpublished,.comment-unpublished {
	background-color: #fff4f4;
}

.preview .node,.preview .comment {
	background-color: #ffffea;
}

#node-admin-filter ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 100%;
}

#node-admin-buttons {
	float: left;
	margin-left: 0.5em;
	clear: right;
}

td.revision-current {
	background: #ffc;
}

.node-form .form-text {
	display: block;
	width: 95%;
}

.node-form .container-inline .form-text {
	display: inline;
	width: auto;
}

.node-form .standard {
	clear: both;
}

.node-form textarea {
	display: block;
	width: 95%;
}

.node-form .attachments fieldset {
	float: none;
	display: block;
}

.poll .bar {
	height: 1em;
	margin: 1px 0;
	background-color: #ddd;
}

.poll .bar .foreground {
	background-color: #000;
	height: 1em;
	float: left;
}

.poll .links {
	text-align: center;
}

.poll .percent {
	text-align: right;
}

.poll .total {
	text-align: center;
}

.poll .vote-form {
	text-align: center;
}

.poll .vote-form .choices {
	text-align: left;
	margin: 0 auto;
	display: table;
}

.node-form .poll-form fieldset {
	display: block;
}

fieldset {
	margin-bottom: 1em;
	padding: .5em;
}

form {
	margin: 0;
	padding: 0;
}

hr {
	height: 1px;
	border: 1px solid gray;
}

img {
	border: 0;
}

table {
	border-collapse: collapse;
}

th {
	text-align: left;
	padding-right: 1em;
	border-bottom: 3px solid #ccc;
}

.clear-block:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clear-block {
	display: inline-block;
}

/* Hides from IE-mac \*/

* html .clear-block {
	height: 1%;
}

.clear-block {
	display: block;
}

th.active img {
	display: inline;
}

tr.even,tr.odd {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	padding: 0.1em 0.6em;
}

td.active {
	background-color: #ddd;
}

tbody {
  border-top: none;
}

tbody th {
	border-bottom: 1px solid #ccc;
}

thead th {
	text-align: left;
	padding-right: 1em;
	border-bottom: 3px solid #ccc;
}

.breadcrumb {
	padding-bottom: .5em
}

.error {
	color: #f00;
}

div.error {
	border: 1px solid #d77;
}

div.error,tr.error {
	background: #fcc;
	color: #200;
}

div.warning,tr.warning {
	background: #ffd;
}

div.ok,tr.ok {
	background: #dfd;
}

.item-list .icon {
	color: #555;
	float: right;
	padding-left: 0.25em;
	clear: right;
}

.item-list .title {
	font-weight: bold;
}

.item-list ul {
	margin: 0 0 0.75em 0;
	padding: 0;
}

.item-list ul li {
	margin: 0 0 0.25em 0.25em;
	padding: 0;
	list-style: disc;
}

.item-list .pager li {
  padding: 0.5em 0.25em;
}

.form-item {
	margin-top: 1em;
	margin-bottom: 1em;
}

tr.odd .form-item,tr.even .form-item {
	margin-top: 0;
	margin-bottom: 0;
	white-space: nowrap;
}

tr.merge-down,tr.merge-down td,tr.merge-down th {
	border-bottom-width: 0 !important;
}

tr.merge-up,tr.merge-up td,tr.merge-up th {
	border-top-width: 0 !important;
}

.form-item input.error,.form-item textarea.error,.form-item select.error {
	border: 2px solid red;
}

.form-item .description {
	font-size: 0.85em;
}

.form-item label {
	display: block;
	font-weight: bold;
}

.form-item label.option {
	display: inline;
	font-weight: normal;
}

.form-checkboxes,.form-radios {
	margin: 1em 0;
}

.form-checkboxes .form-item,.form-radios .form-item {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}

.marker,.form-required {
	color: #f00;
}

.more-link {
	text-align: right;
}

.more-help-link {
	font-size: 0.85em;
	text-align: right;
}

.nowrap {
	white-space: nowrap;
}

.pager {
  clear: both;
  text-align: center;
  padding: 0 0 10px;
  line-height: 2.4em;
}

.pager a {
  border: 1px solid #DDDDDD;
  color: #000;
  background: #DDDDDD;
  text-decoration: none;
  font-weight: normal;
  padding: 3px;
  margin: 0 2px 0 0;
  -moz-border-radius: 5px
}

.pager-current {
  border: 1px solid #DDDDDD;
  padding: 3px;
  margin: 0 2px 0 0;
  -moz-border-radius: 5px
}

.pager a:hover {
  color: #FFF;
  border: 1px solid #CE4534;
  background: #CE4534;
}

.tips {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 1em;
}

dl.multiselect dd.b,dl.multiselect dd.b .form-item,dl.multiselect dd.b select {
	font-family: inherit;
	font-size: inherit;
	width: 14em;
}

dl.multiselect dd.a,dl.multiselect dd.a .form-item {
	width: 8em;
}

dl.multiselect dt,dl.multiselect dd {
	float: left;
	line-height: 1.75em;
	padding: 0;
	margin: 0 1em 0 0;
}

dl.multiselect .form-item {
	height: 1.75em;
	margin: 0;
}

.container-inline div,.container-inline label {
	display: inline;
}

ul.menu {
	list-style: none;
	border: none;
	text-align: left;
}

ul.menu li {
	margin: 0 0 0 0.5em;
}

li.expanded {
	list-style-type: circle;
	list-style-image: url(images/menu-expanded.png);
	padding: 0.2em 0.5em 0 0;
	margin: 0;
}

li.collapsed {
	list-style-type: disc;
	list-style-image: url(images/menu-collapsed.png);
	padding: 0.2em 0.5em 0 0;
	margin: 0;
}

li.leaf {
	list-style-type: square;
	list-style-image: url(images/menu-leaf.png);
	padding: 0.2em 0.5em 0 0;
	margin: 0;
}

li a.active {
	color: #000;
}

td.menu-disabled {
	background: #ccc;
}

ul.links {
	margin: 0;
	padding: 0;
}

ul.links.inline {
	display: inline;
}

ul.links li {
	display: inline;
	list-style-type: none;
	padding: 0 0.5em;
}

.block ul {
	margin: 0;
	padding: 0 0 0.25em 1em;
}

ul.primary {
	border-collapse: collapse;
	padding: 0 0 0 1em;
	white-space: nowrap;
	list-style: none;
	margin: 5px;
	height: auto;
	line-height: normal;
	border-bottom: 1px solid #bbb;
}

ul.primary li {
	display: inline;
}

ul.primary li a {
	background-color: #ddd;
	border-color: #bbb;
	border-width: 1px;
	border-style: solid solid none solid;
	height: auto;
	margin-right: 0.5em;
	padding: 0 1em;
	text-decoration: none;
}

ul.primary li.active a {
	background-color: #fff;
	border: 1px solid #bbb;
	border-bottom: #fff 1px solid;
}

ul.primary li a:hover {
	background-color: #eee;
	border-color: #ccc;
	border-bottom-color: #eee;
}

ul.secondary {
	border-bottom: 1px solid #bbb;
	padding: 0.5em 1em;
	margin: 5px;
}

ul.secondary li {
	display: inline;
	padding: 0 1em;
	border-right: 1px solid #ccc;
}

ul.secondary a {
	padding: 0;
	text-decoration: none;
}

ul.secondary a.active {
	border-bottom: 4px solid #999;
}

#autocomplete {
	position: absolute;
	border: 1px solid;
	overflow: hidden;
	z-index: 100;
}

#autocomplete ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#autocomplete li {
	background: #fff;
	color: #000;
	white-space: pre;
	cursor: default;
}

#autocomplete li.selected {
	background: #0072b9;
	color: #fff;
}

html.js input.form-autocomplete {
	background-image: url(images/throbber.gif);
	background-repeat: no-repeat;
	background-position: 100% 2px;
}

html.js input.throbbing {
	background-position: 100% -18px;
}

html.js fieldset.collapsed {
	border-bottom-width: 0;
	border-left-width: 0;
	border-right-width: 0;
	margin-bottom: 0;
	height: 1em;
}

html.js fieldset.collapsed * {
	display: none;
}

html.js fieldset.collapsed legend {
	display: block;
}

html.js fieldset.collapsible legend a {
	padding-left: 15px;
	background: url(images/menu-expanded.png) 5px 75% no-repeat;
}

html.js fieldset.collapsed legend a {
	background-image: url(images/menu-collapsed.png);
	background-position: 5px 50%;
}

* html.js fieldset.collapsed legend,* html.js fieldset.collapsed legend *,* html.js fieldset.collapsed table * {
	display: inline;
}

html.js fieldset.collapsible legend a {
	display: block;
}

html.js fieldset.collapsible .fieldset-wrapper {
	overflow: auto;
}

.resizable-textarea {
	width: 95%;
}

.resizable-textarea .grippie {
	height: 9px;
	overflow: hidden;
	background: #eee url(images/grippie.png) no-repeat center 2px;
	border: 1px solid #ddd;
	border-top-width: 0;
	cursor: s-resize;
}

html.js .resizable-textarea textarea {
	margin-bottom: 0;
	width: 100%;
	display: block;
}

.progress {
	font-weight: bold;
}

.progress .bar {
	background: #fff url(images/progress.gif);
	border: 1px solid #00375a;
	height: 1.5em;
	margin-top: 0.2em;
}

.progress .filled {
	background: #0072b9;
	height: 1em;
	border-bottom: 0.5em solid #004a73;
	width: 0%;
}

.progress .percentage {
	float: right;
}

#first-time strong {
	display: block;
	padding: 1.5em 0 .5em;
}

tr.selected td {
	background: #ffc;
}

#permissions td.module {
	font-weight: bold;
}

#permissions td.permission {
	padding-left: 1.5em;
}

#access-rules .access-type,#access-rules .rule-type {
	margin-right: 1em;
	float: left;
}

#access-rules .access-type .form-item,#access-rules .rule-type .form-item {
	margin-top: 0;
}

#access-rules .mask {
	clear: both;
}

#user-login-form {
	text-align: center;
}

#user-admin-filter ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 100%;
}

#user-admin-buttons {
	float: left;
	margin-left: 0.5em;
	clear: right;
}

.profile {
	clear: both;
	margin: 1em 0;
}

.profile .picture {
	float: right;
	margin: 0 1em 1em 0;
}

.profile dt {
	margin: 1em 0 0.2em 0;
	font-weight: bold;
}

.profile dd {
	margin: 0;
}

.dev-query,.dev-timer,.dev-memory-usage {
	padding-top: 2em;
}

body {
	margin: 0;
	padding: 0 0 30px 0;
	color: #000;
	background-color: #E0F1C7;
	font: 70% Verdana,Arial,Helvetica,sans-serif;
	min-width: 825px;
}

.tinymceoverride {
	background: #333;
}

#wrap {
	margin: 30px 30px 0 30px;
	padding: 5px 0 0 0;
	background: #fff url(images/wrap_top_right_corner.gif) no-repeat top right;
}

tr.dark td,tr.light td {
	padding: 0.3em;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0.5;
}

h1 {
	font-size: 1.3em;
}

h2 {
	font-size: 1.2em;
}

h3,h4,h5,h6 {
	font-size: 1.1em;
}

a {
	text-decoration: underline;
}

a:link {
	color: #4FAA04;
}

a:visited {
	color: #000;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	background: #82C421;
	text-decoration: none;
}

fieldset {
	border: 1px solid #ccc;
}

pre {
	background-color: #eee;
	padding: 0.75em 1.5em;
	font-size: 12px;
	border: 1px solid #ddd;
}

table {
	font-size: 1em;
	width: 100%;
}

.form-item label {
	font-size: 1em;
	color: #222;
}

.item-list .title {
	font-size: 1em;
	color: #222;
}

.links {
	margin: 1em 0;
}

.comment .links {
	margin: 1em 0;
}

#header {
	height: 100px;
}

#logo a:hover {
	background: none;
}

#primary {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 16px;
	margin: 0 5px 0 0;
	padding: 0 0 0 0;
	height: 95px;
}

#primary table,#primary td,#primary tr,#primary td.logo img {
	margin: 0;
	padding: 0;
}

#primary td.logo {
	background: #fff;
	width: 215px;
	height: 95px;
	padding-left: 5px;
}

#primary td.logo a {
	background: #fff;
}

#primary td.pm a {
	text-decoration: none;
	display: block;
	background: #7CC019 url(images/primary_bg.gif) no-repeat right 0;
	margin: 0 0 0 5px;
	padding: 60px 20px 0 20px;
	height: 35px;
	color: #fff;
}

#primary td.pm a:hover {
	background: #CE4534 url(images/primary_bg.gif) no-repeat right -95px;
	text-decoration: none;
}

#orchidwrap {
	background: #fff url(images/orchidwrap.jpg) repeat-x 0 0;
	height: 210px;
	border-left: #fff 5px solid;
	border-right: #fff 5px solid;
}

#orchid {
	position: absolute;
	top: 135px;
	left: 30px;
	z-index: 20;
	padding: 0 5px 0 6px;
	margin-right: 30px;
	height: 210px;
	background: url(images/orchid.jpg) no-repeat 5px 0;
	min-width: 755px;
}

#decor {
	position: relative;
	top: 0;
	left: 0;
	z-index: 15;
	margin: 0 5px 0 5px;
	height: 5px;
	background: #CD4534;
	min-width: 755px;
}

#decor table {
	padding: 0;
	margin: 0;
	table-layout: auto;
}

#special {
	font-size: 1.1em;
	width: 190px;
	height: 165px;
	background: #fff url(images/special_bg.gif) no-repeat 0 0;
	position: absolute;
	top: 160px;
	left: 40px;
	padding: 20px 0 15px 20px;
	z-index: 30;
	text-transform: uppercase;
	color: #4FAA04;
	font-weight: bold;
}

#special p {
	margin: 0 0 .5em 0;
	padding: 0;
}

#front #special {
	background: none;
}

#special ul {
	padding: 0;
	margin: 0;
}

#special ul li {
	background: url(images/special_bullet.gif) no-repeat left center;
	list-style-type: none;
	padding: 6px 0 0 16px;
}

#special ul li a {
	color: #000;
	font-size: 1em;
	font-weight: normal;
	text-decoration: none;
	width: 140px;
	display: block;
	padding: 0 0 6px 0;
	border-bottom: #7FC31C 1px dashed;
}

#special ul li a:hover {
	background: none;
	color: #4FAA04;
}

#content {
	left: 30px;
	min-width: 765px;
	padding-top: 25px;
	background: #fff;
}

#content table {
	padding: 0;
	margin: 0;
	table-layout: auto;
}

#front #content {
	top: 345px;
	left: 30px;
	padding-top: 15px;
}

#secondarywrap {
	text-align: center;
	margin: 15px 5px 0 5px;
	background: #333;
}

#secondary {
	text-align: center;
	text-transform: uppercase;
	font-weight: lighter;
	font-size: 1em;
	margin: 5px auto 0 auto;
	padding: 6px 20px 6px 20px;
	background: #333;
}

#secondary p {
	display: inline;
	padding: 0 0 0 10px;
	background: url(images/secondary_bullet.gif) no-repeat 2px center;
}

#secondary a {
	text-decoration: none;
	color: #7FC31C;
}

#secondary a:hover {
	color: #D24029;
	background: none;
	text-decoration: none;
}

#search .form-text,#search .form-submit {
	border: 1px solid #369;
	font-size: 1.1em;
}

#search .form-text {
	width: 8em;
	height: 1.4em;
	padding: 0 0.5em 0 0.5em;
	margin: 0 0 0.5em 0;
}

#search .form-submit {
	height: 1.5em;
}

#mission {
	background-color: #369;
	padding: 1.5em 2em;
	color: #fff;
}

#mission a,#mission a:visited {
	color: #9cf;
	font-weight: bold;
}

.site-name {
	margin: 0.6em 0em 0em 0em;
	padding: 0em;
	font-size: 2em;
}

.site-name a:link,.site-name a:visited {
	color: #fff;
}

.site-name a:hover {
	color: #369;
	text-decoration: none;
}

.site-slogan {
	font-size: 1em;
	color: #eee;
	display: block;
	margin: 0em 0em 0em 0em;
	font-style: italic;
	font-weight: bold;
}

#main {
	padding: 0 20px 0 15px;
	margin: 5px 0 0 10px;
}

td.middle {
	border-right: #000 1px dashed;
	border-left: #000 1px dashed;
}

#mission,.node .content,.comment .content {
	line-height: 1.4;
}

#help {
	font-size: 1em;
	margin-bottom: 1em;
}

.breadcrumb {
	margin-bottom: .5em;
}

.messages {
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 0.3em;
	margin-bottom: 1em;
}

.error {
	border-color: red;
}

#sidebar-left,#sidebar-right {
	padding: 0;
	vertical-align: top;
}

#sidebar-left {
	margin: 225px 24px 0 20px;
	width: 175px;
}

#front #sidebar-left {
	margin: 10px 24px 0 20px;
}

#sidebar-right {
	margin: 0 20px 0 15px;
	width: 160px;
}

#footer {
	color: #fff;
	clear: both;
	background: #fff url(images/footer_bottom_left_corner.gif) no-repeat left bottom;
	padding: 5px;
	font-size: 0.85em;
	text-align: center;
}

#footercontent {
	padding: 10px 20px 10px 20px;
	background: #7FC31C url(images/footercontent_bottom_left.gif) no-repeat left bottom;
}

#space {
	background: #333;
	margin-right: -30px;
	height: 30px;
}

.title {
	font-weight: bold;
	font-size: 1.2em;
	color: #82C421;
	padding: 0 0 0 16px;
	margin: 0 auto 0 auto;
	background: url(images/title_bullet.gif) no-repeat left center;
}

.title a,.title a:link {
	color: #82C421;
	text-decoration: none;
}

.title a:hover {
	background: none;
	color: #CE4534;
	text-decoration: none;
}

.submitted {
	color: #999;
	font-size: 0.85em;
}

.links {
	color: #CE4534;
}

.links a {
	font-weight: normal;
}

.block,.box {
	padding: 0 0 1.5em 0;
}

.block {
	padding-bottom: 0.75em;
	margin-bottom: 0.25em;
}

.block .title {
	background: none;
	padding: 0;
	margin: 0;
}

.box .title {
	font-size: 1.1em;
}

.node {
	margin: 0 0 2em 0;
}

.sticky {
	padding: .5em;
	background-color: #eee;
	border: solid 1px #ddd;
}

.node .content,.comment .content {
	margin: .5em 0 .5em 0;
}

.node .taxonomy {
	color: #999;
	font-size: 0.85em;
	padding: 1.5em;
}

.node .picture {
	border: 1px solid #ddd;
	float: right;
	margin: 0.5em;
}

.comment {
	border: 1px solid #abc;
	padding: .5em;
	margin-bottom: 1em;
}

.comment .title a {
	font-size: 1.1em;
	font-weight: normal;
}

.comment .new {
	text-align: right;
	font-weight: bold;
	font-size: 0.8em;
	float: right;
	color: red;
}

.comment .picture {
	border: 1px solid #abc;
	float: right;
	margin: 0.5em;
}

#aggregator .feed {
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 1em;
	margin: 1em 0 1em 0;
}

#aggregator .news-item .source,#aggregator .news-item .categories,#aggregator .source,#aggregator .age {
	color: #999;
	font-style: italic;
	font-size: 1em;
}

#aggregator .title {
	margin-bottom: 0.5em;
	font-size: 1em;
}

#aggregator h3 {
	margin-top: 1em;
}

#forum table {
	width: 100%;
}

#forum td {
	padding: 0.5em 0.5em 0.5em 0.5em;
}

#forum td.forum,#forum td.posts {
	background-color: #eee;
}

#forum td.topics,#forum td.last-reply {
	background-color: #ddd;
}

#forum td.container {
	background-color: #ccc;
}

#forum td.container a {
	color: #555;
}

#forum td.statistics,#forum td.settings,#forum td.pager {
	height: 1.5em;
	border: 1px solid #bbb;
}

#forum td .name {
	color: #96c;
}

#forum td .links {
	padding-top: 0.7em;
	font-size: 1em;
}

#profile .profile {
	clear: both;
	border: 1px solid #abc;
	padding: .5em;
	margin: 1em 0em 1em 0em;
}

#profile .profile .name {
	padding-bottom: 0.5em;
}

.block-forum h3 {
	margin-bottom: .5em;
}

.calendar a {
	text-decoration: none;
}

.calendar td,.calendar th {
	padding: 0.4em 0;
	border-color: #888;
}

.calendar .day-today {
	background-color: #69c;
}

.calendar .day-today a {
	color: #fff;
}

.calendar .day-selected {
	background-color: #369;
	color: #fff;
}

.calendar .header-week {
	background-color: #ccc;
}

.calendar .day-blank {
	background-color: #ccc;
}

.calendar .row-week td a:hover {
	background-color: #fff;
	color: #000;
}

INPUT,TEXTAREA,SELECT,OPTION {
	padding: 1px;
	background: #E0F1C7;
	border: 1px solid #7FC31C;
}

INPUT:focus,TEXTAREA:focus,SELECT:focus,OPTION:focus {
	background: #FFBDA6;
	border: 1px solid #CD4534;
}

.form-text,.textarea {
	width: 98%;
}

.form-text,.form-password {
	width: 50%;
}

.form-submit {
	padding: 0 3px;
	color: #fff;
	background: #7FC31C url(images/button.gif) repeat-x center center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.1em;
}

.form-submit:focus {
	background: #CD4534;
}

.search-form .form-text {
	width: 88px;
}

.project {
	font-size: 1em;
	margin: 1.5em 0;
	padding-bottom: .75em;
	border-bottom: 1px dashed #7FC31C;
}

.project img {
	border: 1px solid #7FC31C;
}

a.readmore {
	float: right;
}

.user-login-block .form-text,.user-login-block .form-password {
	width: 120px;
}

.user-login-block .form-item {
	padding: 0;
	margin: 10px 0 0 0;
}

.block-search .title {
	display: none;
}

.xml-icon {
	margin: .5em 0;
}

.mceEditor {
	background: #F0F0EE;
	border: 1px solid #7FC31C;
}

.mceEditorArea {
	font-family: "MS Sans Serif";
	background: #FFFFFF;
}

.mceToolbar {
	background: #F0F0EE;
	border-top: 1px solid #cccccc;
}

.item-list ul li,li {
	list-style-image: url(images/list.png);
}

li.expanded {
	list-style-image: url(images/menu-expanded.png);
}

li.collapsed {
	list-style-image: url(images/menu-collapsed.png);
}

li.leaf {
	list-style-image: url(images/menu-leaf.png);
}

#special li.expanded,#special li {
	list-style-image: none;
}

#sbb {
	background:#7FC31C url(/sites/all/themes/orchid/images/button.gif) repeat-x scroll center;
	border:1px solid #7FC31C;
	color:#FFFFFF;
	font-size:1.1em;
	font-weight:bold;
	padding:0pt 3px;
	text-transform:uppercase;
}
